Jump to content
  • 0
Megastarr69

Problem with version

Question

cz:

Dobrý den, mám problém s verzí, aktualizoval jsem si ETS2 na nejnovější verzi (1.35.x), zapl jsem TruckersMP a napsalo mi to že mám špatnou verzi a že to potřbuje 1.35.1.17s, a i když jsem hru reinstaloval, dal na nížší verzi (1.34.x) a zpátky na nejnovější tak mi to přád hlásí to samé

 

 

ENG:

Hello I have a problem with the version, I updated ETS2 to the latest version (1.35.x), I turned on TruckersMP and wrote me that I have a bad version and that it needs 1.35.1.17s, and even though I reinstalled the game, put on a lower version (1.34.x) and back to the latest so it tells me the same thing

Share this post


Link to post
Share on other sites

5 answers to this question

Recommended Posts

  • 0

Hello @Megastarr69

At the moment: NONE - Opt out of all beta programs > Library > Euro Truck Simulator 2 > Right Click > Properties > BETAS for Euro Truck Simulator 2

This version supports : Euro Truck Simulator 2 version :  1.35.1.27s

 

If the problem persists. Read this topic (solution to the problem).

https://forum.truckersmp.com/index.php?/topic/47822-unsupported-game-version-detected-if-game-meets-the-requirements/

 

Greetings

MarkON (player-Veteran Driver)

Share this post


Link to post
Share on other sites
  • 0

Dear @Megastarr69,

 

 

Have you made sure in Euro Truck Simulator Properties you have selected "Opt out of all beta programs" TMP is now updated to the most recent version.

 

Please look at the screenshot below for the settings.

 

Hope this helped.

 

Thanks coolio859,

 

Steam_2019-07-21_12-05-13.jpg

Share this post


Link to post
Share on other sites
  • 0

Hello There!

 

We are glad to hear that your question has been answered!
Thanks for all participation!
Don't hesitate to contact us again if you need any help in the future.

 

Sincerely,
[TR] SkortiL
TruckersMP Support

 

//locked and moved to Solved Topics 

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.

×